Bug 896684 - yadex bundles and old version of boost
Summary: yadex bundles and old version of boost
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yadex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-17 18:41 UTC by Gwyn Ciesla
Modified: 2016-02-01 01:57 UTC (History)
2 users (show)

Fixed In Version: yadex-1.7.0-24.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-08 17:03:41 UTC


Attachments (Terms of Use)

Description Gwyn Ciesla 2013-01-17 18:41:34 UTC
Please investigate and patch to use system Boost.

Comment 1 Jaromír Cápík 2013-01-18 15:33:21 UTC
Removed and rebuilt ... please test ...

http://koji.fedoraproject.org/koji/taskinfo?taskID=4881198

Comment 2 Gwyn Ciesla 2013-01-18 15:40:58 UTC
Works great!

Comment 3 Fedora Update System 2013-01-22 12:32:04 UTC
yadex-1.7.0-24.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/yadex-1.7.0-24.fc17

Comment 4 Fedora Update System 2013-01-22 12:32:27 UTC
yadex-1.7.0-24.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/yadex-1.7.0-24.fc18

Comment 5 Fedora Update System 2013-01-23 15:59:57 UTC
Package yadex-1.7.0-24.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yadex-1.7.0-24.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1304/yadex-1.7.0-24.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-02-08 17:03:42 UTC
yadex-1.7.0-24.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-02-08 17:06:43 UTC
yadex-1.7.0-24.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.